function LoadingScreen() {
  return (
    <div className="flex items-center justify-center min-h-screen bg-[#121212]">
      <div className="animate-spin rounded-full h-12 w-12 border-4 border-green-500 border-t-transparent"></div>
    </div>
  );
}
export default LoadingScreen;
